Results 1 to 5 of 5

Thread: help installing intel 6300 wlan

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Apr 2010
    Posts
    2

    Default help installing intel 6300 wlan

    I am completely new to back track linux and need some help.

    The computer is an Alienware m17x and I need help installing the wireless card intel 6300 wlan card

    / Chali

  2. #2
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: help installing intel 6300 wlan

    Try searching both here and at google. Once you figure out how to install a driver( if you even need one) then try posting some actual relevant information.
    Then we maybe able to help you.

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    79

    Default Re: help installing intel 6300 wlan

    ^ agreed we need more info.

  4. #4
    Just burned his ISO
    Join Date
    Apr 2010
    Posts
    2

    Default Re: help installing intel 6300 wlan

    hello again

    I have searched on google and various forums but to no avail.

    the card works in ubuntu 10:04 if it is helpful?

    / Chali

  5. #5
    Just burned his ISO
    Join Date
    Mar 2010
    Posts
    3

    Default Re: help installing intel 6300 wlan

    I'm having a very similar issue with the Intel Centrino Ultimate-N 6300 AGN adapter... been googling for two days now. It seems the driver is looking for APIv1 or APIv2 firmware...

    In messages, over and over:
    May 5 12:52:58 bt kernel: iwlagn 0000:44:00.0: firmware: requesting iwlwifi-6000-2.ucode
    May 5 12:52:58 bt kernel: iwlagn 0000:44:00.0: firmware: requesting iwlwifi-6000-1.ucode

    I was able to find newer APIv4 firmware on intellinuxwireless.org... which I put into /lib/firmware, but the driver doesn't seem to know to try to load it (was still getting same message above). I then tried renaming the firmware file "iwlwifi-6000-4.ucode" to "iwlwifi-6000-2.ucode", but the driver complained that the API version was wrong.

    I would think that I should try to recompile or upgrade the linux driver for the Intel 6300 so that it would know to look for APIv4 firmware... but I understand that BT4's wireless drivers are heavily patched to support various things... I'm afraid to start messing with this without having some guidance from someone more knowledgeable than I am.

    I can provide whatever command output that might be helpful.

Similar Threads

  1. VirtualBox USB-WLAN Error
    By spYro in forum Beginners Forum
    Replies: 3
    Last Post: 02-18-2011, 08:34 PM
  2. Installing Intel Wireless Card
    By luthfur in forum Beginners Forum
    Replies: 1
    Last Post: 02-26-2010, 06:19 PM
  3. Share wired connection to WLAN
    By halfdone in forum Beginners Forum
    Replies: 3
    Last Post: 02-17-2010, 10:13 PM
  4. What USB WLAN USB Stick Should I Use with BackTrack?
    By giovanni64 in forum Beginners Forum
    Replies: 3
    Last Post: 02-17-2010, 05:08 PM
  5. WLAN not detected - Compaq 515
    By ceroberoz in forum Beginners Forum
    Replies: 0
    Last Post: 02-06-2010, 11:02 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •